### Method

# GLib Tuples destroy

deprecated: 2.26

#### Declaration [src]

    void
    g_tuples_destroy (
      GTuples* tuples
    )

#### Description [src]

Frees the records which were returned by g_relation_select(). This should always be called after `g_relation_select()` when you are finished with the records. The records are not removed from the `GRelation`.

Deprecated since: 2.26

Rarely used API.